> Gesendet: Freitag, 19. Juni 2015 um 07:40 Uhr
> Von: "Web.de" <t.f...@web.de>
> An: michael.gros...@gmx.de
> Cc: f...@fvwm.org
> Betreff: Re: FVWM: Schedule Periodic ceases working after some days
>
> > michael.gros...@gmx.de writes:
> >
> > > The last time I tried to replace the Debian packaged FVWM version
> > > by a downloaded one was in March 2013,
> 
> You can use 2.6.5 from current Debian. The dependencies hasn't changed 
> since years, so the package should work out of the box.
> 
> 
> -- Thomas - -
> 
> 

Good to know.

In March 2013, I tried to use the 'sid' version for 'Squeeze', a '2.6.5'.
It didn't work because the dependencies couldn't be solved in 'Squeeze'.

But as soon as I migrate to 'Jessie', I will get an 'FVWM 2.6.5' anyway.
The old 'Wheezy' and 'Squeeze' machines have to run productively until my
first 'Jessie' machines are finally ready and productive.

- Michael -

Reply via email to